﻿/* Set padding to keep content from hitting the edges */
.body-content {
    background: #024D71;
    /*background: linear-gradient(to top, #024D71 55%, #fff 44%);*/
}

.pear-container {
    background: #024D71;
    /*background: linear-gradient(white, #024D71);*/
}

.pear-footer {
    background-color: #024D71;
    color: white;
    padding: 3%;
}

.pear-body-content {
    padding-top: 3%;
    padding-left: 0px;
    padding-right: 0px;
}

.pear-logo {
}

.form-title-font{
    color:#fff;
}

.add-in-info-wrapper {
    border: 2px solid #024D71;
    padding: 2%;
    border-radius: 5px;
}

.btn-primary {
    background-color: #024D71 !important;
    border-color: #024D71 !important;
}

.del-btn {
    font-weight: bolder;
    color: #bd191b;
    font-size: 14px;
    cursor:pointer;
}


body a {
    color: #D85007;
}

.navbar {
    /*background: linear-gradient(to top, #003DA6 5%, #fff 43%);*/
    margin-bottom: 0px;
}

footer {
    font-family: "soleil-n3","soleil", "Trebuchet MS", "Lucida Grande", "Lucinda Sans Unicode", "Lucida Sans", Tahoma, sans-serif !important;
}

a {
    color: #D85007;
    font-weight: 500;
}

    a:hover {
        color: #D85007;
    }

.flat a.active {
    background: #024D71 !important;
}

    .flat a.active, .flat a.active:after {
        background: #024D71 !important;
        color: white;
    }


header {
    background-color: white;
}

.outer-wrapper {
    width: 100%;
    float: left;
}

.container {
    width: 990px;
}

.header-wrapper {
    width: 100%;
    float: left;
    height: 88px;
}

.logo {
    float: left;
    padding: 29px 0 0;
}

.top-navigation {
    float: right;
    padding: 39px 0 0 0;
}

    .top-navigation li {
        list-style: none;
        display: inline;
    }

        .top-navigation li a {
            color: #fff;
            margin: 0 0 0 20px;
        }

            .top-navigation li a:hover {
                text-decoration: none;
                color: #00fff0;
            }

            .top-navigation li a:focus {
                text-decoration: none;
            }

.container-wrapper {
    width: 100%;
    float: left;
}


.box-outer-wrap {
    background: #fff;
    border-radius: 9px;
    padding: 30px 40px 35px;
    border-color: #fff;
    border-style: solid;
    margin-bottom: 3%;
}

h2 {
    color: #000000;
    font-size: 28px;
    font-family: 'open_sanslight', sans-serif;
    padding: 0px;
    margin: 0px;
    letter-spacing: -.5px;
    padding-bottom: 5px;
}

.extra-block h4 {
    font-size: 14px;
    margin: 10px 0 -5px;
    color: #3695bb;
    font-family: "soleil-n3","soleil", "Trebuchet MS", "Lucida Grande", "Lucinda Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    padding: 20px 15px 0px 7px;
}

.panel-fhn {
    border: 1px solid #3695bb;
    border-radius: 5px;
    padding-left: 3%;
    /*margin-top: 2%;*/
    padding-right: 3%;
    padding-bottom: 3%;
    margin-top: 2%;
}

.mat-step-header .mat-step-icon-selected, .mat-step-header .mat-step-icon-state-done, .mat-step-header .mat-step-icon-state-edit {
    background-color: #024D71 !important;
    color: #fff;
}

.fhn-font-label {
    font-size: 14px !important;
    color: #3695bb;
}

.larger-btn {
    width: 130px !important;
    background: url(../content/Images/sprite-image.png) no-repeat -42px -392px #D7282F !important;
}


.box3 .radio-button-wrap {
    width: 100%;
}



.lt-bl-bgc {
    background: #E4F7FD !important;
}

.custom-dropdown::after {
    color: #fff;
}

.custom-dropdown select[disabled] {
    color: rgba(0,0,0,.25);
}

.footer-wrapper {
    width: 100%;
    float: left;
    padding: 0 40px 20px;
}

    .footer-wrapper .cprt {
        font-size: 13px;
        color: #fff;
        padding: 0 0 5px;
    }

    .footer-wrapper .ft-txt {
        font-size: 12px;
        line-height: 20px;
        color: #fff;
    }

h1, h2, h3, h4, h5, h6 {
    font-family: "soleil-n3","soleil", "Trebuchet MS", "Lucida Grande", "Lucinda Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}

body {
    font-family: "soleil-n3","soleil", "Trebuchet MS", "Lucida Grande", "Lucinda Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}
/* Modal Header */
.modal-content {
    border-radius: 14px;
}

    .modal-content .modal-title {
        font-family: 'open_sansbold', sans-serif;
        font-size: 16px;
        letter-spacing: -.5px;
        color: #fff;
    }

    .modal-content button.close {
        width: 20px;
        height: 20px;
        background: url(../content/images/sprite-image.png) no-repeat right -338px;
        opacity: 1;
        text-indent: -100000px;
    }

    .modal-content .modal-header {
        background: #e84646;
        border-top-left-radius: 14px;
        border-top-right-radius: 14px;
    }

    .modal-content .modal-body {
        padding: 20px 15px 50px;
    }

    .modal-content .btn {
        padding: 4px 15px;
    }

.info-modal {
    background: white !important;
}

.multiselect-dropdown .dropdown-btn .selected-item {
    border: 1px solid #D7282F !important;
    background: #D7282F !important;
}

.mat-radio-button.mat-accent .mat-radio-inner-circle, .mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element:not(.mat-radio-persistent-ripple), .mat-radio-button.mat-accent.mat-radio-checked .mat-radio-persistent-ripple, .mat-radio-button.mat-accent:active .mat-radio-persistent-ripple {
    background-color: #D7282F !important;
}

.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
    border-color: #D7282F;
}

.info-modal-title {
    color: black !important;
    font-family: "soleil-n3","soleil", "Trebuchet MS", "Lucida Grande", "Lucinda Sans Unicode", "Lucida Sans", Tahoma, sans-serif !important;
}

.bottom-button-wrapper {
    width: 100%;
    float: left;
    padding: 0 0 30px;
}

    .bottom-button-wrapper .bottom-next {
        width: 100px;
        padding: 10px 15px;
        background: url(../content/Images/sprite-image.png) no-repeat -72px -392px #D7282F;
        text-align: left;
        float: right;
        border: 0px;
        border-radius: 9px;
        font-family: "soleil-n3","soleil", "Trebuchet MS", "Lucida Grande", "Lucinda Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
        font-size: 16px;
        text-transform: uppercase;
        color: #fff;
        letter-spacing: 0px;
    }

    .bottom-button-wrapper .bottom-prev {
        background: url(../content/Images/sprite-image.png) no-repeat -10px -392px #D7282F;
        width: 100px;
        padding: 10px 40px;
        text-align: left;
        float: left;
        border: 0px;
        border-radius: 9px;
        font-family: "soleil-n3","soleil", "Trebuchet MS", "Lucida Grande", "Lucinda Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
        font-size: 16px;
        text-transform: uppercase;
        color: #fff;
        letter-spacing: 0px;
    }

    .bottom-button-wrapper button:hover {
        background-color: #000;
    }


.pear-font {
    color: #024D71;
}

.card-info-title {
}

.back-btn {
    float: left;
    background-color: #D7282F;
    color: #fff;
}

.next-btn {
    float: right;
    background-color: #D7282F;
    color: #fff;
}

@media only screen and (max-width: 1024px) {
    .container {
        width: 100%;
    }


    .less-margin-left {
        margin-left: 0%;
    }
}

@media only screen and (max-width: 767px) {

    .aha-box-wrapper {
        display: block;
        width: 100% !important;
    }

    .aha-box {
        max-width: 100%;
        width: 100% !important;
        display: block;
        padding: 5% !important;
    }

    .box-outer-wrap {
        padding: 30px 15px;
    }

    .form-group {
        min-height: 47px;
    }

    .date-picker, .radio-button-wrap {
        width: 65%;
    }

        .radio-button-wrap span {
            padding: 5px 10px;
        }

    .footer-wrapper {
        padding: 0 0px 20px;
        text-align: center;
    }

    .body-content {
        background: white;
        background-color: white;
    }

    .less-margin-left {
        margin-left: 0%;
    }

    .pear-font {
        color: #024D71 !important;
    }

    .navbar {
        background: #fff;
        background-color: #fff !important;
    }

    .header-wrapper, .footer-wrapper {
        padding: 0px 15px;
    }

    .pear-container {
        background: #fff;
    }

    .container-wrapper .row {
        margin: 0px;
    }

    .container-wrapper .col-xs-12 {
        padding: 0px;
    }
}

@media only screen and (max-width: 480px) {
    .extra-block .col-xs-6 {
        width: 100%;
    }

    .less-margin-left {
        margin-left: 0%;
    }


    .radio-button-wrap {
        width: 100%;
        margin-top: 35px;
    }

        .radio-button-wrap.practice-type span {
            width: 100%;
        }

    .logo {
        width: 100%;
        text-align: center;
        padding-top: 15px;
    }



    .addresses a span {
        background-position: 4px -132px;
    }

    .header-wrapper {
        height: auto;
    }
}

.input-group-addon {
    background-color: #fff;
    border: 0px;
    border-radius: 0px;
}

/**
 * Responsive Bootstrap Tabs
 
 */
@media screen and (max-width: 767px) {

    .less-margin-left {
        margin-left: 0%;
    }
}
/**
 * Demo Styles
 */
.wrapper {
    padding: 15px 0;
}

.bs-example-tabs .nav-tabs {
    margin-bottom: 15px;
}
